package com.shkj.wms.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author lch
 */
@Getter
@AllArgsConstructor
public enum InvStatusEnum {

    /**
     * 初始化->已录入->差异->审核->结束
     * 审核 approved 反审 unapproved
     */
    init("init", "初始化 "),
    entry("entry", "已录入 "),
    cancel("cancel", "取消 "),
    difference("difference", "差异 "),
    audit("audit", "审核 "),
    approved("approved", "审核通过"),
    end("end", "结束"),

    ;

    private String value;
    private String desc;

}
